Last Comment Bug 608028 - [Meta] Panorama Beta10
: [Meta] Panorama Beta10
Status: VERIFIED FIXED
:
Product: Firefox Graveyard
Classification: Graveyard
Component: Panorama (show other bugs)
: unspecified
: All All
: P2 normal
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on: 566798 587503 588265 595436 595533 596201 596781 597269 597298 597776 598159 598375 604098 604458 606647 607231 608184 608223 608454 609446 609685 610821 611052 613605 614086 614467 614820 614904 614911 617294 618828 619385 619937 620717 621029 623792 624102 624265 624811 625269 625443 626465
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-28 11:02 PDT by Ian Gilman [:iangilman]
Modified: 2016-04-12 14:00 PDT (History)
10 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Ian Gilman [:iangilman] 2010-10-28 11:02:59 PDT

    
Comment 1 Michael Yoshitaka Erlewine [:mitcho] 2011-01-12 12:52:19 PST
Um, that's a lot of bugs. We should triage this.
Comment 2 Kevin Hanes 2011-01-21 14:14:19 PST
We're on to b11!
Comment 3 Tracy Walker [:tracy] 2011-02-09 13:04:31 PST
verified per all dependency bugs fixed.

Note You need to log in before you can comment on or make changes to this bug.